-- 基础信息
base_info = {
	group_id = 133102466
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 466001, monster_id = 26060201, pos = { x = 1328.628, y = 202.393, z = 565.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "雷萤", area_id = 5 },
	{ config_id = 466002, monster_id = 26060201, pos = { x = 1325.604, y = 201.983, z = 562.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "雷萤", area_id = 5 },
	{ config_id = 466003, monster_id = 26060201, pos = { x = 1328.121, y = 202.330, z = 566.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "雷萤", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 466001, 466002, 466003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
